/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.side_menu .widget ul ul{
	padding:0px!important;
}

.side_menu .ginput_container_checkbox label{
	    vertical-align: text-top!important;
}

.side_menu label{
	color:#fff;
}

.side_menu h5{
	padding-top:25px;
}

.home header{
	    background: #efefef!important;
}

.home nav.main_menu > ul > li > a, .home .header_top span{
	color:#000!important;
}

.home nav.main_menu ul li.active a, .home nav.main_menu > ul > li > a:hover{
	    color: #fe9901!important;
}

.side_menu input[type=text], .side_menu input[type=email], .side_menu select, .side_menu textarea{
	       width: 100%!important;
    padding: 10px!important;
    color: #000!important;
    font-family: Roboto!important;
    margin-top: 0px!important;
    font-size: 14px!important;
}

.ginput_card_expiration_container select{
	display:inline-block!important;
}

.side_menu textarea{
	height:100px!important;
}

.side_menu .gform_wrapper .gform_fields .gfield {
    margin: 0 0 10px;
}

.side_menu_button_link{
	       font-family: "Roboto Slab";
    background: #FD9901;
    padding: 12px 25px!important;
    color: #fff!important;
    font-size: 15px!important;
	    margin-left: 10px;
}

.get-touch .footer-details i {
    background: #0000002e!important;
    width: 45px!important;
    height: 45px!important;
    font-size: 20px!important;
    line-height: 45px!important;
}

.why-choose img{
	    width: 70px;
}

.why-choose .vc_single_image-wrapper{
	    border: 1px solid #FE9901;
    padding: 25px;
    border-radius: 100%;
}

.why-choose .vc_col-sm-4 .vc_column-inner > .wpb_wrapper{
	    box-shadow: 0px 0px 5px #ccc;
    padding: 20px;
	margin-bottom:40px;
}

.why-choose .section2 .vc_col-sm-4 .vc_column-inner > .wpb_wrapper{
	min-height:255px;
}

.get-touch input[type=text], .get-touch input[type=email], .get-touch textarea{
	    border: 1px solid #a2a2a2!important;
    width: 100%!important;
    padding: 10px!important;
    margin-top: 0px!important;
    color: #000!important;
    font-size: 15px!important;
    font-family: Roboto!important;
}


.get-touch textarea{
	height:120px!important;
}

.get-touch .gform_wrapper .gform_fields .gfield{
	margin-bottom:10px!important;
}

.get-touch .gform_wrapper .top_label div.ginput_container{
	margin-top:0px!important;
}

.get-touch .gform_footer{
	text-align:center;
	padding-top:0px!important;
}

.side_menu .gform_footer{
	margin-top:0px!important;
	padding-top:0px!important;
}

.get-touch input[type=submit], .side_menu input[type=submit]{
	background: #C67421!important;
    border-color: #C67421!important;
    color: #fff!important;
    border-radius: 0px!important;
    font-family: Roboto!important;
    font-weight: 500!important;
    font-size: 16px!important;
    line-height: initial!important;
    padding: 14px 25px!important;
    height: auto!important;
	text-align:center!important;
}

.call_to_action .text_wrapper .call_to_action_text{
	    font-size: 34px;
    font-weight: 700;
    font-style: italic;
}

.call_to_action .text_wrapper .call_to_action_text a{
	color:#fff!important;
}

.content_inner p{
	margin-bottom:12px!important;
}

.header_bottom, .header_top{
	background-color:#fff0!important;
}

.header_top .left i{
	color:#fe9901;
	padding-right:3px;
}

.header_top{
	    height: auto;
    line-height: initial;
    padding: 9px 0;
}

.private-group .smile_icon_list li .icon_description .info-list-heading{
	font-weight:600!important;
	font-size:14px!important;
	color:#fff!important;;
}

.tour-packages .ult_design_6.ult-cs-black .ult_pricing_table .ult_price_body_block, .tour-packages .ult_design_6.ult-cs-black .ult_pricing_table .ult_price_link .ult_price_action_button, .tour-packages .ult_design_6.ult-cs-black .ult_pricing_table .ult_pricing_heading {
    background: #c67421;
}

.tour-packages .ult_pricing_table .ult_pricing_heading .price-heading{
	    font-size: 18px;
	    text-transform: capitalize;
    padding: 0px 20px;
    font-weight: 500!important;
}

.tour-packages h6{
	    font-size: 18px;
    font-weight: 600;
}

.tour-packages .ult_pricing_table .ult_price_features ul li{
	    color: #565656!important;
	    border-bottom: 1px dashed #ccc;
}

.tour-packages .ult_pricing_table .ult_price_features ul{
	height: 320px;
}

.tour-packages .ult_pricing_table .ult_price_features ul li:last-child {
	border-bottom:0px;
}

.tour-packages .ult_design_6 .ult_pricing_table .ult_price_body{
	    box-shadow: 0 5px 20px #fe9901 inset, 0 3px 0 #c67421 inset;
}

.tour-packages .ult_pricing_table .ult_pricing_heading .price-subheading{
	margin-bottom:0px!important;
}

.make img{
	vertical-align:middle;
}

.header_bottom .container_inner{
	border-top: 1px solid #fd990140;
}

.private-group .smile_icon_list.circle .icon_list_icon{
	border-radius:25%;
}

.our-accrediation .aio-icon-img{
	padding:20px!important;
}

.our-accrediation .aio-icon-header h3.aio-icon-title{
	    color: #fff;
    text-transform: capitalize;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
}

footer .footer-details p i{
	    position: absolute;
    left: 0px;
    top: 0px;
}

footer .footer-details p{
	    position: relative;
    padding-left: 50px;
    padding-bottom: 15px;
}

.footer-details i{
	    color:#C67421;
    background: #fff;
    border-radius: 30px;
    margin-right: 8px;
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 35px;
}

.footer-desc{
	    border-top: 1px solid #C67421;
    padding-top: 10px;
    margin-top: 10px;
}

.footer-packages li:before{
	content: '\f207';
    display: block;
    position: absolute;
    left: 0px;
    top: 10px;
    font: normal 15px/1 FontAwesome;
    color: #FE9901;
}

.footer-packages li{
	    position: relative;
    padding-left: 25px;
    line-height: 36px;
    border-bottom: 1px dashed #C67421;
}

.bullet-points li:before{
	    content: '\f178';
    display: block;
    position: absolute;
    left: 0px;
    top: 3px;
    font: normal 17px/1 FontAwesome;
    color: #FE9901;
}

.bullet-points li{
	          position: relative;
    padding-left: 30px;
    list-style-type: none;
    padding-bottom: 8px;
} 

.bullet-points ul{
	padding-bottom:10px;
}

.header_top .left span{
	padding-right:15px;
}

.book-bus input[type=text], .book-bus input[type=email], .book-bus select{
	      margin-top: 0px!important;
    width: 100%!important;
    padding: 13px!important;
    color: #000!important;
    font-family: 'Roboto', sans-serif!important;
	font-size:15px!important;
	    height: 47px!important;
}

/* ----------- Media Screen Css --------- */

@media only screen and (min-width:1001px){	
	.content {
    margin-top: -138px;
}

	.book-bus li{
	display:inline-block!important;
	width:25%!important;
}

.book-bus .gform_body, .book-bus .gform_footer{
	display:inline-block;
}
.book-bus .gform_body{
	width:80%!important;
}

.book-bus .gform_footer{
	width:19%!important;
}

.book-bus .gform_wrapper{
	margin:0px!important;
}

.book-bus input[type=submit]{
	       width: 100%!important;
    text-align: center!important;
    background: #fff0!important;
    color: #fff!important;
    border-color: #fff!important;
    border-radius: 0px!important;
    height: 47px!important;
    line-height: 43px!important;
}
		.desk-hide{
		display:none!important;
	}
}

@media only screen and (max-width:767px){
	.side_menu_button_link{padding:6px 10px !important; font-size:14px !important;}
	
	.header_top .left span {
    display: block;
}
	
	.contact-details p a{
		color:#000!important;
	}
}

@media only screen and (min-width:768px){
	.contact-details p{
		display:inline-block;
	}
}

@media only screen and (max-width:1000px){
	
	.header_top{
		    line-height: 25px;
	}
	
	.mobile_menu_button i{
		    color: #fff;
    font-size: 18px;
	}
	
	.home .mobile_menu_button i{
		color:#000!important;
	}
	
	nav.mobile_menu{
		    position: absolute!important;
    top: 100px;
	}
	
	nav.mobile_menu li{
		padding:0px 15px!important;
	}
	
	.q_logo a{
		height:60px!important;
	}
	
.book-bus input[type=submit]{
    text-align: center!important;
    background: #fff0!important;
    color: #fff!important;
    border-color: #fff!important;
    border-radius: 0px!important;
    height: 47px!important;
    line-height: 43px!important;
}
	
	.book-bus .gform_footer{
		    text-align: center!important;
    margin-top: 0px!important;
    padding-top: 0px!important;
	}
	
	.book-bus .gform_wrapper li{
		margin-bottom:8px!important;
	}
	.mob-hide{
		display:none!important;
	}
	
	.private-group .vc_col-sm-4, .our-accrediation .vc_col-sm-3{
		width:100%;
	}
}

@media only screen and (min-width:1001px) and (max-width:1300px){
	nav.main_menu>ul>li>a{
		padding:0px 13px!important;
		    font-size: 15px;
	}
}

@media only screen and (min-width:1301px){
	.book-bus .vc_col-sm-12 > .vc_column-inner{
		margin-top:-110px;
	}
	
}

@media only screen and (max-width:1300px){
	.book-bus{
		padding-top:80px;
	}
	
	.content {
    margin-top: -50px;
}
	
	header{
		background-color:#232126!important;
	}
}

@media only screen and (min-width:768px) and (max-width:1199px){
	.tour-packages .ult_pricing_table .ult_price_features ul{
	height: 420px;
}
}
@media only screen and (max-width:480px){
.q_logo a{height:48px !important;}
}

.hidehero{display:none}